/* General */
body {
  color: #333333;
  background: #fbfbf9;
}

.header {
  background: #f8f7f2;
}

.site-main-menu {
  background: #f8f7f2;
  border-bottom: 1px solid #e9e6df;
}

.main {
  background: #fbfbf9;
}

.bodybg .main {
  background: transparent;
}

.site-footer {
  background: #f8f7f2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333333;
}

h1 {
  color: #333333;
}

h2,
h2 a,
h2 a:hover,
h2 a:focus {
  color: #333333;
}

h2 a:hover,
h2 a:focus {
  text-decoration: underline;
}

/* Site Title and Slogan */
#header #logo {
  border-right: 1px solid #3f3c30;
}

#site-name a,
#site-name a:hover,
#site-name a,
#site-name a:focus,
#site-title-first-line a,
#site-title-first-line a:hover,
#site-title-first-line a:focus,
#site-title-second-line a,
#site-title-second-line a:hover,
#site-title-second-line a:focus {
  color: #3f3c30;
}

.site-name,
#site-title-first-line,
#site-title-second-line {
  color: #3f3c30;
}

.site-name a,
.site-name a:hover,
#site-title-first-line a,
#site-title-first-line a:hover,
#site-title-second-line a,
#site-title-second-line a:hover {
  color: #3f3c30;
}

#site-title-first-line.site-title-uppercase a,
#site-title-first-line.site-title-uppercase a:hover {
  font-weight: 400;
}

#site-slogan {
  color: #3f3c30;
}

/* Content */
.descriptor {
  color: #333333;
}

.descriptor-btn a,
a.descriptor-btn {
  color: #333333;
  background-color: #e9e6df;
}

.descriptor-btn a:hover,
a.descriptor-btn:hover,
.descriptor-btn a:focus,
a.descriptor-btn:focus {
  background-color: #333333;
  color: #fbfbf9;
  text-decoration: none;
}

.caption {
  color: #928b81;
}

a,
.normal-link a {
  color: #8c1515;
}

a:hover,
a:focus,
.normal-link a:hover,
.normal-link a:focus {
  color: #333333;
}

a.btn,
.btn a {
  background: #8c1515;
  color: #fbfbf9;
}

a.btn:hover,
a.btn:focus,
.btn a:hover,
.btn a:focus {
  background: #333333;
  color: #fbfbf9;
}

a.more-link,
.more-link a {
  color: #8c1515;
}

a.more-link:hover,
a.more-link:focus,
.more-link a:hover,
.more-link a:focus {
  color: #333333;
}

a.edit-link:hover,
a.edit-link:focus,
.edit-link a:hover,
.edit-link a:focus {
  background: #333333;
  color: #fbfbf9;
  text-decoration: none;
}

th,
td {
  border: 1px solid #e9e6df;
}

th {
  background: #e9e6df;
}

td.active {
  background: rgba(233, 230, 223, 0.5);
}

.main .border-simple-nowidth img,
.main .border-simple img {
  background-color: #e9e6df;
}

.main .well .border-simple-nowidth img,
.main .well .border-simple img {
  background-color: #f4f2ef;
}

.main .border-underline img,
.main .border-hairline img,
.main .border-bottom img {
  border-color: #e9e6df;
}

.well {
  background: #e9e6df;
}

.tile-link {
  margin-bottom: 1em;
  background: #8c1515;
}

.tile-link h2 {
  margin: 0;
}

.tile-link h2 a {
  display: block;
  padding: 0.5em 0.75em;
  color: #fbfbf9;
}

.tile-link h2 a:hover,
.tile-link h2 a:focus {
  color: #fbfbf9;
  text-decoration: none;
}

.tile-link:hover,
.tile-link:focus {
  cursor: pointer;
  opacity: 0.8;
}

.content-body .tile-link .field.field-name-tile-display-image,
.content-body .tile-link .field.field-name-tile-display-title,
.content-body .tile-link .field.field-name-field-s-lp-item-image {
  margin-bottom: 0;
}

.banner-overlay > div {
  background: #e9e6df;
  background: rgba(233, 230, 223, 0.8);
}

.banner-overlay h2,
.banner-overlay p,
.banner-overlay-caption {
  color: #333333;
}

/* Start menu styles ---------- */
/* menu links by default */
.navbar .nav > li > a {
  color: #8c1515;
  background: transparent;
}

/* menu links in active states */
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > .active-trail > a,
.navbar .nav > .active-trail > a:hover,
.navbar .nav > .active-trail > a:focus {
  color: #333333;
  background: transparent;
}
@media (max-width: 767px) {
  .navbar .nav > li > a:hover,
  .navbar .nav > li > a:focus,
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus,
  .navbar .nav > .active-trail > a,
  .navbar .nav > .active-trail > a:hover,
  .navbar .nav > .active-trail > a:focus {
    color: #f8f7f2;
    background: #333333;
  }
}

/* dropdown arrow color by default */
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #8c1515;
  border-top-color: #8c1515;
}

/* overriding Bootstrap dropdown arrow default state */
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
  border-bottom-color: #333333;
  border-top-color: #333333;
}
@media (max-width: 767px) {
  .navbar .nav li.dropdown > a:hover .caret,
  .navbar .nav li.dropdown > a:focus .caret {
    border-bottom-color: #f8f7f2;
    border-top-color: #f8f7f2;
  }
}

/* dropdown menu items when open */
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #8c1515;
  background: transparent;
  /* color of the dropdown arrow */
}
@media (max-width: 767px) {
  .navbar .nav li.dropdown.open > .dropdown-toggle,
  .navbar .nav li.dropdown.active > .dropdown-toggle,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #f8f7f2;
    background: #333333;
  }
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-bottom-color: #8c1515;
  border-top-color: #8c1515;
}
@media (max-width: 767px) {
  .navbar .nav li.dropdown.open > .dropdown-toggle .caret,
  .navbar .nav li.dropdown.active > .dropdown-toggle .caret,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-bottom-color: #f8f7f2;
    border-top-color: #f8f7f2;
  }
}

/* dropdown menu items when open and active */
.navbar .nav li.dropdown.open > .dropdown-toggle:hover,
.navbar .nav li.dropdown.open > .dropdown-toggle:focus,
.navbar .nav li.dropdown.active > .dropdown-toggle:hover,
.navbar .nav li.dropdown.active > .dropdown-toggle:focus,
.navbar .nav li.dropdown.open.active > .dropdown-toggle:hover,
.navbar .nav li.dropdown.open.active > .dropdown-toggle:focus,
.navbar .nav li.active-trail.dropdown > .dropdown-toggle,
.navbar .nav li.active-trail.dropdown > .dropdown-toggle:hover,
.navbar .nav li.active-trail.dropdown > .dropdown-toggle:focus {
  color: #333333;
  background: transparent;
  /* color of the dropdown arrow on hover */
}
@media (max-width: 767px) {
  .navbar .nav li.dropdown.open > .dropdown-toggle:hover,
  .navbar .nav li.dropdown.open > .dropdown-toggle:focus,
  .navbar .nav li.dropdown.active > .dropdown-toggle:hover,
  .navbar .nav li.dropdown.active > .dropdown-toggle:focus,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle:hover,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle:focus,
  .navbar .nav li.active-trail.dropdown > .dropdown-toggle,
  .navbar .nav li.active-trail.dropdown > .dropdown-toggle:hover,
  .navbar .nav li.active-trail.dropdown > .dropdown-toggle:focus {
    color: #f8f7f2;
    background: #333333;
  }
}
.navbar .nav li.dropdown.open > .dropdown-toggle:hover .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle:focus .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle:hover .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle:focus .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle:hover .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle:focus .caret,
.navbar .nav li.active-trail.dropdown > .dropdown-toggle .caret,
.navbar .nav li.active-trail.dropdown > .dropdown-toggle:hover .caret,
.navbar .nav li.active-trail.dropdown > .dropdown-toggle:focus .caret {
  border-bottom-color: #333333;
  border-top-color: #333333;
}
@media (max-width: 767px) {
  .navbar .nav li.dropdown.open > .dropdown-toggle:hover .caret,
  .navbar .nav li.dropdown.open > .dropdown-toggle:focus .caret,
  .navbar .nav li.dropdown.active > .dropdown-toggle:hover .caret,
  .navbar .nav li.dropdown.active > .dropdown-toggle:focus .caret,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle:hover .caret,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle:focus .caret,
  .navbar .nav li.active-trail.dropdown > .dropdown-toggle .caret,
  .navbar .nav li.active-trail.dropdown > .dropdown-toggle:hover .caret,
  .navbar .nav li.active-trail.dropdown > .dropdown-toggle:focus .caret {
    border-bottom-color: #f8f7f2;
    border-top-color: #f8f7f2;
  }
}

/* dropdown menu container */
.dropdown-menu {
  background: #f8f7f2;
  border: 1px solid #e9e6df;
  right: 1em;
  padding: 0;
}

/* dropdown menu nested links - overriding Bootstrap */
.nav-collapse .dropdown-menu a {
  color: #333333;
  padding: 0.5em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  font-weight: 400;
}
@media (max-width: 767px) {
  .nav-collapse .dropdown-menu a {
    color: #f8f7f2;
  }
}

/* dropdown menu nested links - hover/active states */
.nav-collapse .dropdown-menu > li > a:hover,
.nav-collapse .dropdown-menu > li > a:focus,
.nav-collapse .dropdown-menu > .active > a,
.nav-collapse .dropdown-menu > .active > a:hover,
.nav-collapse .dropdown-menu > .active > a:focus,
.nav-collapse .dropdown-menu > .active-trail > a,
.nav-collapse .dropdown-menu > .active-trail > a:hover,
.nav-collapse .dropdown-menu > .active-trail > a:focus {
  color: #f8f7f2;
  background: #333333;
}
@media (max-width: 767px) {
  .nav-collapse .dropdown-menu > li > a:hover,
  .nav-collapse .dropdown-menu > li > a:focus,
  .nav-collapse .dropdown-menu > .active > a,
  .nav-collapse .dropdown-menu > .active > a:hover,
  .nav-collapse .dropdown-menu > .active > a:focus,
  .nav-collapse .dropdown-menu > .active-trail > a,
  .nav-collapse .dropdown-menu > .active-trail > a:hover,
  .nav-collapse .dropdown-menu > .active-trail > a:focus {
    color: #333333;
    background: #f8f7f2;
  }
}

/* mobile styles */
@media (max-width: 767px) {
  /* background color of nav in mobile */
  #main-nav {
    background: #fbfbf9;
  }

  /* dropdown containers that are open in mobile */
  .navbar .nav li.dropdown.open {
    color: #f8f7f2;
    background: #333333;
    padding-bottom: 0.5em;
    margin-bottom: 0.25em;
  }
}
/* Sidebar menu styles ------- */
.sidebar .block-menu,
.sidebar .block-menu-block {
  background: #e9e6df;
  padding: 1.3em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.sidebar .block-menu h2,
.sidebar .block-menu-block h2 {
  font-size: 1.3em;
  font-weight: 600;
}

.sidebar .nav li a {
  color: #8c1515;
}

.sidebar .nav li a:hover,
.sidebar .nav li a:focus,
.sidebar .nav li a.active,
.sidebar .nav li a.active-trail {
  color: #333333;
  text-decoration: none;
}

/* top level sidebar links */
.sidebar .block-menu .content > .menu > li > a,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li > a {
  border-top: 1px solid #d6d6d6;
  padding: 0.5em;
}

.sidebar .block-menu .content > .menu > li.last,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li.last {
  border-bottom: 1px solid #d6d6d6;
}

.sidebar .block-menu .content > .menu > li.active-trail,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li.active-trail,
.sidebar .block-menu .content > .menu > li > a.active,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li > a.active,
.sidebar .block-menu .content > .menu > li > a:hover,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li > a:hover,
.sidebar .block-menu .content > .menu > li > a:focus,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li > a:focus,
.sidebar .block-menu .content > .menu > li.expanded,
.sidebar .block-menu-block .content > .menu > li.expanded {
  background: #f8f7f2;
}

/* nested sidebar links */
.sidebar .block-menu .content > .menu > li.expanded,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li.expanded {
  padding-bottom: 0.75em;
}

.sidebar .block-menu .content > .menu > li li a,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li li a {
  padding: 0.25em 0;
}

.sidebar .block-menu .content > .menu > li li a:hover,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li li a:hover,
.sidebar .block-menu .content > .menu > li li a:focus,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li li a:focus,
.sidebar .block-menu .content > .menu > li li a.active-trail,
.sidebar .block-menu-block .menu-block-wrapper > .menu > li li a.active-trail {
  text-decoration: underline;
}

/* Footer menu styles ----- */
.site-footer .menu li a,
.site-footer .menu li a.active-trail {
  color: #8c1515;
  text-decoration: none;
}

.site-footer .menu li a:hover,
.site-footer .menu li a:focus {
  color: #3f3c30;
  text-decoration: underline;
}

/* ---------- end menu styles */
.bodybg .sidebar .region,
.bodybg .content-wrapper {
  background-color: #fbfbf9;
}

.bodybg .sidebar .region {
  opacity: 1;
}

.borders .sidebar .region,
.borders .content-wrapper,
.bodybg.borders .breadcrumb {
  border: 1px solid #f8f7f2;
}

.roundedcorners .well {
  border-radius: 5px;
}

.breadcrumb {
  background-color: #fbfbf9;
  border-radius: 0;
}

.bean-stanford-social-media-connect a {
  opacity: 0.75;
}

.site-footer {
  border-top: 1px solid #e9e6df;
}

/* Header Image Background */
.header-bkg a.element-invisible.element-focusable {
  color: #333333;
  background: #fbfbf9;
}

/* Front Page Header Image Background */
.front.header-bkg.header-bkg-style-frontbleed .content-wrapper,
.front.header-bkg.header-bkg-style-frontbleed .sidebar .region {
  background: transparent;
}

.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar .nav > .active > a,
.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar .nav > .active > a:hover,
.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar .nav > .active > a:focus,
.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar .nav > li > a:focus,
.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar .nav > li > a:hover,
.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar .nav > .active-trail > a {
  color: #333333;
  background: #e9e6df;
}

.front.header-bkg.header-bkg-style-frontbleed .site-main-menu .navbar {
  background: #f8f7f2;
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main {
  color: white;
  /* text color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main a {
  color: #c6b386;
  /* link color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .nav-tabs a.active,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .nav-tabs a.focus,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .nav-tabs a:hover {
  color: #8c1515;
  /* heading color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main h1,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main h2,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main h3,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main h4,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main h5,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main h6 {
  color: white;
  /* heading color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu {
  color: #333333;
  /* well text color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well a,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu a {
  color: #8c1515;
  /* well link color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well h1,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well h2,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well h3,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well h4,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well h5,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .well h6,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu h1,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu h2,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu h3,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu h4,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu h5,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-light .main .block-menu h6 {
  color: #333333;
  /* heading color */
}

/* --- dark text theme option --- */
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main {
  color: black;
  /* text color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main a {
  color: #8c1515;
  /* link color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .nav-tabs a.active,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .nav-tabs a.focus,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .nav-tabs a:hover {
  color: #8c1515;
  /* heading color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main h1,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main h2,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main h3,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main h4,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main h5,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main h6 {
  color: black;
  /* heading color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu {
  color: #333333;
  /* well text color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well a,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu a {
  color: #8c1515;
  /* well link color */
}

.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well h1,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well h2,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well h3,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well h4,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well h5,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .well h6,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu h1,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu h2,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu h3,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu h4,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu h5,
.front.header-bkg.header-bkg-style-frontbleed.header-bkg-text-dark .main .block-menu h6 {
  color: #333333;
  /* heading color */
}

.views-row-lines .views-row {
  border-color: #e9e6df;
}

ul.pager li a {
  background-color: #e9e6df;
  color: #333333;
}

ul.pager li a:hover,
ul.pager li a:focus,
ul.pager li.pager-current {
  background-color: #8c1515;
  color: #fbfbf9;
}

.date-stacked {
  background: #74736f;
}
.date-stacked .date-month, .date-stacked .date-day {
  color: #fbfbf9;
}

/* Mini-calendar navigtaion */
.calendar-calendar td.mini a,
.calendar-calendar td.mini .mini-day-off {
  color: #333333;
}

.calendar-calendar .mini td {
  border-color: #fbfbf9;
  background: #e9e6df;
}

.calendar-calendar table.mini td.empty {
  border-color: #fbfbf9;
}

.calendar-calendar .mini td.has-events {
  background: #d1cfc8;
}

.calendar-calendar .mini td.today {
  background: #8c1515;
}

.calendar-calendar td.mini .mini-day-off {
  color: #333333;
}

.calendar-calendar td.today .mini-day-off {
  color: #fbfbf9;
}

.calendar-calendar tr td.has-events a:hover {
  background: #8c1515;
  color: #fbfbf9;
}

.calendar-calendar tr td.today a,
.calendar-calendar tr td.today a:hover {
  background: #8c1515;
  color: #fbfbf9;
}

.calendar-calendar table.mini td.empty {
  background: #d1cfc8;
}

.calendar-calendar th.days {
  background: #e9e6df;
  color: #333333;
}

.view-stanford-events-calendar .date-nav-wrapper {
  background: #e9e6df;
}
.view-stanford-events-calendar .date-nav-wrapper h3 {
  color: #333333;
}

.view-stanford-events-calendar .date-nav-wrapper .date-nav .date-heading a {
  color: #8c1515;
}

.view-stanford-events-calendar .date-nav-wrapper .date-nav .date-heading a:hover {
  color: #8c1515;
}

.view-stanford-events-calendar .date-nav-wrapper .date-nav .pager li.date-prev a,
.view-stanford-events-calendar .date-nav-wrapper .date-nav .pager li.date-next a {
  background: #fbfbf9;
  color: #d1cfc8;
}

.view-stanford-events-calendar .date-nav-wrapper .date-nav .pager li.date-prev a:hover,
.view-stanford-events-calendar .date-nav-wrapper .date-nav .pager li.date-next a:hover {
  background-color: #8c1515;
  color: #fbfbf9;
}

.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
  background-color: #8c1515;
  color: #fbfbf9;
}

/* override colors on news nodes to match descriptor color */
.node-stanford-news-item .field-name-field-s-news-categories,
body.page-node .content .group_s_news_postedin h3,
body.page-node .content .group-s-news-postedin h3 {
  color: #333333;
}

/* Search box */
#block-search-form input.search-query {
  border: 2px solid #e9e6df;
  color: #333333;
}

#block-search-form input.search-query:focus {
  color: black;
  -webkit-box-shadow: #e9e6df 0px 0px 5px 3px;
  -moz-box-shadow: #e9e6df 0px 0px 5px 3px;
  box-shadow: #e9e6df 0px 0px 5px 3px;
}

a:hover,
a:focus,
.normal-link a:hover, .normal-link a:focus,
.normal-link h2 a:hover, .normal-link h2 a:focus,
.normal-link h3 a:hover, .normal-link h3 a:focus {
  text-decoration: underline;
}

.header-bkg .navbar {
  margin-bottom: 10px;
}

.header-bkg .site-main-menu {
  border-top: 1px solid #e9e6df;
}

/* adding border to bottom of nav items */
.navbar .nav > li > a {
  padding-bottom: .25em;
  border-bottom: 5px solid transparent;
}
@media (max-width: 767px) {
  .navbar .nav > li > a {
    border-bottom: 0;
    padding: 0.25em 0.5em;
  }
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
.navbar .nav > .active-trail > a {
  border-bottom: 5px solid #e9e6df;
}
@media (max-width: 767px) {
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus,
  .navbar .nav > li > a:focus,
  .navbar .nav > li > a:hover,
  .navbar .nav > .active-trail > a {
    border-bottom: 0;
  }
}

@media (max-width: 767px) {
  .navbar {
    margin-top: 0;
  }
}
.well .caption {
  color: #6a655c;
}
